@charset "UTF-8";
/* CSS Document */



img
{  border-style: none;
}

p { margin-top:1px; } 

a:link {
color: #1d3664;
text-decoration: none;
}
a:visited {
color: #1d3664;
text-decoration: none;
} 

.link a:hover						/* link on mouse-over  */
	{
	color:#03F;
	background-color:#005;
	text-decoration:none;
	}

a:hover { color:#001760; 
text-decoration: underline; }

body {
	text-align : center ;
	background-color:#FFF;
	margin-top:0;
	padding-top:0;
	font-family:Arial, Helvetica, sans-serif;
}

html, body {height: 100%;}

#wrap {min-height: 100%;
text-align : left ;
margin-left : auto ;
margin-right : auto ;
position:relative;
width:850px;
}

#wrap2 {min-height: 100%;
text-align : left ;
margin-left : auto ;
margin-right : auto ;
position:relative;
width:870px;
}

#header { height: 150px;
margin-left : auto ;
margin-right : auto ;
position:relative}

#main {
	overflow:auto;
	padding-bottom: 150px;
	font-family: Arial, Helvetica, sans-serif;
}  /* must be same height as the footer */

#links a, #links a:link, #links a:visited, #left a, #left a:link, #left a:visited, #right a, #right a:link, #right a:visited {
	color:#004;
	font-family: Arial, Helvetica, sans-serif;
}

#logo {
float:left;
	border:0;
	z-index: 3;
}

h1 /*header*/ {
    font: bold 1.7em Arial, Helvetica, sans-serif;
    color: #1d3664;
    padding: 0;
    
}
h2 /*subheader*/ {
    color: #000;
    text-align: left;
    font:bold 1.1em Arial, Helvetica, sans-serif;
	 padding: 0;
margin-bottom:.3em;
}

h3 /*blue title page*/ {
    color: #1d3664;
    text-align: left;
    font:bold 1.1em Arial, Helvetica, sans-serif;
	 padding: 0;
margin: .6em;

}


h4 /*body text*/ {
    color: #000000;
    font: .8em Arial, Helvetica, sans-serif;
    padding: 2px;
    margin: 10% 0 0 0;
    border-bottom: 1px solid #000000;
}

h5 /*blue subhead centered*/ {
    color: #1d3664;
    text-align: center;
    font:bold 1.1em Arial, Helvetica, sans-serif;
	 padding: 0;
}

#content {
	position:relative;
	
	
	margin-left: auto ;
  margin-right: auto ;
	padding-bottom: -1px;
	font-family: Arial, Helvetica, sans-serif;
}


div#fade /*main page content*/{
width:800px;
	float:center;
	background-color: #FFF;
	border: 1px solid #FFF;
	margin-left : auto ;
margin-right : auto ;
	padding: 0 2% 0% 2%;
	text-align: center;
	/*for IE */
    filter: alpha(opacity=85);
	/*CSS3 standard*/
    opacity: 0.85;
font-family:Arial, Helvetica, sans-serif;
	font-size: 20px;
	font-weight: bold;
color:#1d3664;
-moz-border-radius: 9px;
border-radius: 9px;
}



#main_image {
	float:left;
}

#links {
	color: #FFF;
}


#menuh-container
	{
	width: 1000px; /* needs a width to determine where to put it */

padding: 0; 

	}

.top_parent {
	font-weight:bold;
}

.bullet li{
	margin-bottom:0.3em; }

#menuh
	{
	font-size: small;
	font-family: arial, helvetica, sans-serif;
	font width:100%;
	float:left;
	margin:1em 0 0 4.5em;
	}
		
#menuh a
	{
	text-align: center;
	display:block;

	white-space:wrap;
	margin:0;
	padding: 0.9em 0.42em .9em 0.4em;
	}
	
#menuh a:link, #menuh a:visited, #menuh a:active	/* menu at rest */
	{
	color: white;
	background-color: #1d3664;
	text-decoration:none;

	}
	
#menuh a:hover						/* menu on mouse-over  */
	{
	color: white;
	background-color:#005;
	text-decoration:none;
	}	
	

#menuh ul
	{
	list-style:none;
	margin:0;
	padding:0;
	float:left;
	width:8.2em;	/* width of all menu boxes */
	/* NOTE: For adjustable menu boxes you can comment out the above width rule.
	However, you will have to add padding in the "#menh a" rule so that the menu boxes
	will have space on either side of the text -- try it */
	}

#menuh li
	{
	position:relative;
	min-height: 1px;		/* Sophie Dennis contribution for IE7 */
	vertical-align: bottom;		/* Sophie Dennis contribution for IE7 */
	}

#menuh ul ul
	{
	position:absolute;
	z-index:500;
	top:auto;
	display:none;
	padding: 1em;
	margin:-1em 0 0 -1em;
	}

#menuh ul ul ul
	{
	top:0;
	left:100%;
	}

div#menuh li:hover
	{
	cursor:pointer;
	z-index:100;
	}

div#menuh li:hover ul ul,
div#menuh li li:hover ul ul,
div#menuh li li li:hover ul ul,
div#menuh li li li li:hover ul ul
{display:none;}

div#menuh li:hover ul,
div#menuh li li:hover ul,
div#menuh li li li:hover ul,
div#menuh li li li li:hover ul
{display:block;}

/* End CSS Drop Down Menu */


#footer {
background-color:#abc2ed;
	/*for IE */
    filter: alpha(opacity=75);
	/*CSS3 standard*/
    opacity: 0.75;
	text-align:center;
	font: bold 1em arial;
	color: #000;
	font-size: 85%;
	width:100%;
	padding-top:1px;

	position: relative;
    margin-top: -40px; /* negative value of footer height */
    height: 40px;
    clear:both;
}

#footer_home {
background-color:white;
	/*for IE */
    filter: alpha(opacity=75);
	/*CSS3 standard*/
    opacity: 0.75;
	text-align:center;
	font: bold 1em arial;
	color: #000;
	font-size: 85%;
	width:100%;
	padding-top:1px;
	
	position: relative;
    margin-top: -40px; /* negative value of footer height */
    height: 40px;
    clear:both;
}

#footer li {

	display: inline;
	margin: 2em;
	
}

#footer_home li {

	display: inline;
	margin: 2em;
	
}

/*Opera Fix*/
body:before {
	content:"";
	height:100%;
	float:left;
	width:0;
	margin-top:-32767px;
}

#table {
margin-top:4px;}

.logo {
	padding:15px;
}

#client_logos {
	
	padding-top:20px;
	padding-bottom:30px;
}

#wrap #main #content #table table tr td .h6 {
	font-weight: bold;
	color: #EEE;
}
#table table {
	font-size: small;
	font-family: Arial, Helvetica, sans-serif}

.headshot {
float:right;
padding-left:15px;
padding-bottom:10px;
}